﻿/* ************** Header Section ******************************* */

/* -- Textual Department and Agency (Optional Use, text can be part of logo.png rather than textual) -- */
#header_department{font-size:1.5em;}
#header_division{font-size:2.5em;}
#initiative_boxes_1 .item_image 
{
    display:none;
    box-shadow:none;
    height:0;
}

.sbt {
    width: 100%;
    text-align: center;
    background-color: #205a9c;
    border:1px #ccc solid;
    border-radius:5px;
}

.sbt a{
    display:inline-block;
    width:18%;
    padding:.7%;
}

.sbt a img{
    width:100%;
    height:auto;
}

@media only screen and (max-width: 1000px) {
    .sbt a {
        width: 30%;
        padding: .7%;
    }
}

@media only screen and (max-width: 600px) {
    .sbt a {
        width: 100%;
        padding: .7%;
    }
}